A {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; color: Black; text-decoration:none;}

#background  {
	z-index: 999;
	width: 100%;
	height: 100%;
	background-color: #fffae4;
	background-position: 100% 100%;
	padding: 0;
	margin: 0;
}

#nav {
	z-index: 1;
	width: 100%;
	height: 7.5%;
	float: left;
	background-color: #fffae4;
	font: 'Spinnaker', sans-serif;
	font-weight:bold;
	position: fixed;
	top: 0%;	
	padding-top: 1.5%;
	padding-bottom: 5%;
	padding-left: 0%;
	padding-right: 0%;	
	margin: 0;
}

#nav ul {
  width: 90%;	 
  margin-top: -7.5%;
  padding-left: 5%;
  list-style: none;
}

#nav ul li {
  width: 12%;
  float: left;
  padding: 1%;
}

#nav ul li:nth-of-type(3) {
    margin-left: 0%;
}

#nav ul li:nth-of-type(4) {
  margin-left: 15%;
}

#nav ul li:last-child {
	border-right:none;
	}

#nav ul li a {
  text-decoration: none;
  display: block !important;
  text-align: center;
  padding: 1% 0 0 0;
  height: 3%;
}

#image {
		margin-left: 41%;
		margin-right: 41%;		
	}

#image_container
	{
		height: 15%;
		width: 15%
	}
	
#image_container img
	{
		height:100%;
		Width: auto;
	}

@media screen and (max-width: 768px) {
		
		#menu {
			width:1.4em;
			display: block;
			background:#fffae4;
			font-size:1.35em;
			text-align: center;
		}
		#nav.js {
			display: none;
			
		}
		ul {
			width:80%;
			list-style:none;
		}
		li {	* {
		margin: 0;
		padding: 0;
	}
	ul {
		width:80%;
		margin-left:10%;
		float: left;
		list-style-type: none;
	}

	li {
		width:10%;
		float:left;
		border-right: 1px solid #eee;
		
	}
	li:last-child {
		border-right:none;
	}

	li a {
		display: block;
		width:80%;
		background:#fffae4;
		padding:4% 10%;
		font-size:1.35em;
		text-decoration: none;
	}

	@media screen and (max-width: 768px) {
		#menu {
			width:1.4em;
			display: block;
			background:#fffae4;
			font-size:1.35em;
			text-align: center;
		}
		#nav.js {
			display: none;
		}
		ul {
			width:80%;
			list-style:none;
		}
		li {
			width:100%;
			border-right:none;
		}
	}

	@media screen and (min-width: 768px) {
		#menu {
			display: none;
		}
	}
			width:100%;
			border-right:none;
		}
	}

	@media screen and (min-width: 768px) {
		#menu {
			display: none;
		}
	}
	
*/
	
	a:link {color:#003333;}    /* unvisited link */
	a:visited {color:#003333;} /* visited link */
	a:hover {color:#0000FF;}   /* mouse over link */
	a:active {color:#0000FF;}  /* selected link */
	   


#header-container{
	z-index: 1;
	width: 100%;
	height: 10%;
	float: top;
	background-color: #fffae4;
	position: fixed;
	top: 0%;	
}

.logo {
  position: absolute;
  left: 50%;
  margin: -1% 0 0 -31%;
}

#wrapper{
	margin-top: 4%;
	/*margin-bottom: 0;*/
}


#header ul {
	margin-top: 4%;
    width: 80%;
    position: relative;
  }

#body {
	width: 100%;
	height: auto !important;
	min-height: 100%;
	position: absolute;
	margin: 0%;
	padding: 0em 0em 2em;
	top: 10%;
	float: top;
	border-bottom: 0.75%;
	border-left: 0.75%;
	border-right: 0.75%;
	border-style: solid;
	border-color: white;
	background: #fffae4;
	/*background: url('images/navigation/logo.gif') repeat-x top center;*/
}

#text {	
	width: 60% ;
	height: 70%;
	position: relative;
	margin: 0 auto;
	padding-bottom: 25%;
	float: top;
	top: 30%;
	margin-top: 7.5%;
	left: -0.75%;
	background-color: #fffae4;
	font-family: 'Spinnaker', sans-serif;
	font-size: 1em;
	letter-spacing: 0.3335%;
	line-height: 1.7;	
	text-align: left;
	margin-bottom: 0%;
}

#center {	
	width: 75% ;
	height: auto !important;
	min-height: 100%;
	position: relative;
	margin: 0 auto;
	padding: 1em 1em 2.5em;
	float: top;
	top: 10%;
	left: -0.75%;
	background-color: #fffae4;
	font: 'Spinnaker', sans-serif;
	font-size: 1em;
	letter-spacing: 0.3335%;
	line-height: 1.7;	
	text-align: left;
}
#footer {
	z-index: 990;
	width: 100%;
	height: 15%;
	background-color: #fffae4;
	position: absolute;
	margin-bottom: 0%;
	bottom: 0 !important;
}

#footer_left{
	z-index: 995;
	width: 30%;
	bottom: 0 !important;
	margin-left: 2.5%;
	padding-left: 0.75%;
	font-family: 'Belleza', sans-serif;
	text-align: center;
	font-size: 1em;
	color: #2d2626;
	float: left;	
}
#footer_right{
	z-index: 996;
	width: 30%;
	bottom: 0 !important;
	margin-right: 2.5%;
	padding-right: 0.75%;
	font-family: 'Belleza', sans-serif;
	text-align: center;
	font-size: 1em;
	color: #2d2626;
	float: left;	
}
#footer_center{
	z-index: 997;
	width: 30%;
	bottom: 0 !important;
	font-family: 'Belleza', sans-serif;
	text-align: center;
	font-size: 1em;
	color: #2d2626;
	float: left;
}
#contact-form {
	width: 60%;
	position: relative;
    left: 12.5%;
    margin-left: 10%;
}

#carousel-frame{
	z-index: 500;
	width: 90%;
	height: 45%;
	margin-top: 20%;
	overflow: hidden;
	position: relative;	
}

#carousel-nav{
	position: absolute;
	top:50%;
	width: 100%;
	display: block;
	margin-top: 20%;
}

#prev{
	top: 5%;
	float: left;
}

#next{
	top: 5%;
	float: right;
}

#carousel-container{
	margin-top: 5%;
}

/*------------------------------------*\
    $CAROUSEL
\*------------------------------------*/
.css-carousel {
	width: 100%;
	height: 45%; /* Height of images */
	position: relative;
	overflow: hidden;
}
.css-carousel .css-img {
	max-width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	opacity: 0;
	-webkit-animation: css-carousel-fade 15s linear infinite;
	-moz-animation: css-carousel-fade 15s linear infinite;
	-ms-animation: css-carousel-fade 15s linear infinite;
	animation: css-carousel-fade 15s linear infinite;
}
.css-carousel .css-img:nth-child(2) {
	-webkit-animation-delay: 5s;
	-moz-animation-delay: 5s;
	-ms-animation-delay: 5s;
	animation-delay: 5s;
}
.css-carousel .css-img:nth-child(3) {
	-webkit-animation-delay: 10s;
	-moz-animation-delay: 10s;
	-ms-animation-delay: 10s;
	animation-delay: 10s;
}
/*
.css-carousel .css-img:nth-child(4) {
	-webkit-animation-delay: 15s;
	-moz-animation-delay: 15s;
	-ms-animation-delay: 15s;
	animation-delay: 15s;
}
.css-carousel .css-img:nth-child(5) {
	-webkit-animation-delay: 20s;
	-moz-animation-delay: 20s;
	-ms-animation-delay: 20s;
	animation-delay: 20s;
}
.css-carousel .css-img:nth-child(6) {
	-webkit-animation-delay: 25s;
	-moz-animation-delay: 25s;
	-ms-animation-delay: 25s;
	animation-delay: 25s;
}
*/
@-webkit-keyframes css-carousel-fade {
    0%, 20%, 100% { opacity: 0; }
    5%, 15% { opacity: 1;}
}
@-moz-keyframes css-carousel-fade {
    0%, 20%, 100% { opacity: 0; }
    5%, 15% { opacity: 1;}
}
@-ms-keyframes css-carousel-fade {
    0%, 20%, 100% { opacity: 0; }
    5%, 15% { opacity: 1;}
}
@keyframes css-carousel-fade {
	0%, 20%, 100% { opacity: 0; }
	5%, 15% { opacity: 1;}
}

/*------------------------------------*\
    $CAROUSEL_END
\*------------------------------------*/

.class1 {
    float:left;
    border-right: 0.30% solid #000;
}
.class2 {
    max-width: 90%;
    min-width: 45%;    
}
.class3 {
    max-width: 135%;
    min-width: 60%;
}

.center {
	margin-left: auto;
	margin-right: auto;
}
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -7.5%;
  margin-left: -15%;
}

html,body {
	
	margin: 40px auto;
    width: 100%;
    padding-bottom: 80px;	
	text-align: center;
	
}
/*
nav ul li {
    display: inline;
}

nav ul li a {
    margin:0 10px;
}

nav ul li .btn a {
	
    padding: 0;
}

nav ul li .img a {
	
    margin-left: -300px;
	margin-right: -300px;
}

nav ul li a span {
    color: #e3c22a;
	}

.nav{
	top: 1%;
	width: 20%;
   	list-style:none;
    margin-left: -7.5%;
	margin-right: -6%;
	margin-top: -1%;
    padding: 0%;
    text-align:center;
	float:left;
}
.navLeft{
	width: 35%;
	border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin-top: 3.5%;
	margin-left:4%;
    padding-right: 0%;
	padding-top:.75%;
	padding-bottom:.75%;
	font: 'Spinnaker', sans-serif;
	font-weight:bold;
    text-align:center;
	float:left;	
}
.navRight{
	width: 35%;
	border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin-top: 3.5%;
	margin-left: 0%;
    padding-left: 0%;
	padding-top:.75%;
	padding-bottom:.75%;
	font: 'Spinnaker', sans-serif;
	font-weight:bold;
    text-align:center;
	word-spacing:15%;
	float:left;
}
.nav li{
    display:inline;
}
.nav a{
    display:inline-block;
    padding:10px;
}


ul{
	margin-left: 5%
	}
ul li{
	white-space:nowrap
	}
	
ul li.prev{
	float:left
	}

*/

#content>ul{
	display:table;
	width:100%
	}	
#content>ul li{
	display:table-cell
	}
#content>ul li.prev{
	float:none;
	text-align:left
	}
#content>ul li.next{
	text-align:right
	}

div.top{
	text-align:right;
	margin:1em 0;
	padding:0
	}	
div.top div{
	display:block;
	white-space:nowrap
	}
div.top div.left{
	float:left
	}
	
#content>div.top{
	display:table;
	width:100%
	}
#content>div.top div{
	display:table-cell
	}
#content>div.top div.left{
	float:none;
	text-align:left
	}
#content>div.top div.right{
	text-align:right
	}
.image .caption { 
	font-size: 80%;
    font-family: Verdana, Arial, sans-serif;
    text-align: center; 
    }


